Package org.eclipse.net4j.db

# Interface IDBRowHandler

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface IDBRowHandler
Call-back that handles the values of, for example, a row in a database table.

Author:
  Eike Stepper
See Also:
  - `DBUtil.select(java.sql.Connection, IDBRowHandler, String, org.eclipse.net4j.db.ddl.IDBField...)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`handle(int row, Object... values)`

## Method Details

### handle

boolean handle(int row, Object... values)